Salon namestaja - Issue #4277

Poboljsanje komunikacije sa kupcima o statusu isporuke
12/26/2025 10:23 AM - Sofija Miladinovic

Status: Closed Start date: 12/17/2025
Priority: Urgent Due date: 12/17/2025
Assignee: Vanja Gagié¢ % Done: 100%
Category: Tehnic¢ka podrska i testiranje Estimated time: 0.00 hour
Target version: Verzija 1.0.0 Spent time: 6.00 hours
Description

Uspostavljen je jasniji nacin informisanja kupaca o statusu isporuke namestaja, ¢ime je smanjeno kasnjenje u potvrdi i poboljSana
komunikacija sa kupcima.

History

#1 - 12/26/2025 10:23 AM - Sofija Miladinovi¢
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/26/2025 10:23 AM - Sofija Miladinovié¢
- Status changed from Finished to Closed
